* {margin: 0; padding: 0}
body { font-family: "Tahoma CE", "Arial CE", "Helvetica CE", Tahoma, Arial, lucida, sans-serif; font-size: 85%;  text-align: center; color:#000;background:#fff url(/img/bg.gif) repeat-x left top;}
h1 {color: #000; font-size: 125%; margin: 0 0 20px 0}
h1 span, h2 span, h3 span, h4 span { color: #3165CE; }

h2 {font-size: 115%;margin:0 0 20px 0}
h3 {font-size: 100%;color:#990;margin:0 0 10px 0}
h4 {font-size: 100%;color:#000}

a {color:#000;text-decoration:underline}
a:hover {text-decoration:none}

#ods ul, #ods ol { margin: 0 0 20px 50px}
#ods ul ul, #ods ol ol { margin: 5px 0 5px 20px}

#ods p {margin: 0 0 20px 0}

table {border-collapse: collapse;   font-size: 100%;}
#ods table.tabulka { border-collapse: collapse;   font-size: 100%;   width: 100%;   margin: 0 0 20px 0}
#ods table.tabulka th { background: #990;   color: #fff;   padding: 5px 3px;text-align:left}
#ods table.tabulka td { padding: 5px 3px;   border-bottom: 1px solid #990}

form {margin:0 0 0 0}
fieldset {border: 0}
legend {display: none}


/* KONSTRUKCE */
#page { width: 850px;  margin: 0 auto;  text-align: left;  position: relative;   }
#banner { float:right; width:auto; height:60px; padding-top:3px; }
#head { height: 66px;  font-size: 32px;padding-left:30px;}
#head a { color: #3165CE;  position: relative;  top: 6px;  text-decoration: none}
#head strong { color: #000; }
#head span { display: block;  width: 100%;  font-size: 12px;  color: #000; }

/* AKTUALNI NABIDKA */
#act_off { height: 192px;  width: 920px;  background: url(/img/top.gif) top left;  padding: 8px 0 0 0; }
html>body #act_off { height: 184px; }
#act_off h2 { height: 22px;  background: #E2E2E2;  color: #000;  font-size: 18px;  padding: 0 0 0 22px;  margin: 0 !important;  font-weight: normal;  line-height: 22px; }
#act_off div.act_off_item { width: 136px;  height: 162px;  background: url(/img/act_off_item.jpg) no-repeat;  margin: 0 8px;  float: left;  display: inline;   font-size: 85%; }
#act_off div.act_off_item div.c_b_item { width: 128px;  height: auto;  background: url(/img/act_off_item.gif) no-repeat left top;  margin: 0 0 0 4px; }
#act_off div.act_off_item div.c_b_item span { width: 128px;  height: 94px;  display: block;  margin: 0; padding: 0; }
#act_off div.act_off_item div.c_b_item img { margin: 10px 0 0 14px;  border: 0; }
#act_off div.act_off_item div.c_b_item a { color: #fff; text-decoration: none}
#act_off div.act_off_item div.c_b_item h4 { text-transform: uppercase;  color: #fff;  background: #3366cc;  margin: 0 0 6px 0;  padding: 0 0 0 9px;  height: 14px;  line-height: 14px;  font-size: 12px; }
#act_off div.act_off_item div.c_b_item ul { list-style-type: none;  padding: 0;  margin: 0 9px; }


/* PANEL S INPUTY */
#cat_s { width: 920px;  height: 100px;  background: url(/img/cat_s.jpg) repeat-x left 22px;  border-bottom: 22px solid #E2E2E2; }
#cat_s h2 { height: 22px;  background: #E2E2E2;  color: #000;  font-size: 18px;  padding: 0 0 0 22px; margin:0;  font-weight: normal;  line-height: 22px; }
#cat_s span { color: #3165CE; }
#cat_s_panel { width: 760px;  height: 100px;  float: left;  margin: 0; }
#cat_s_panel form { width: 302px;  height: 100px;  background: url(/img/cat_s_panel.jpg) no-repeat; }
#cat_s_panel legend { display: none}
#cat_s_panel fieldset { border: 0; }
#cat_s_panel table { border-collapse: collapse;  font-size: 100%;  margin: 28px 0 0 20px; }
#cat_s_panel td { padding: 0 2px 4px 2px; }
#cat_s_panel input { border: 1px solid #264b96; }

/* MAPA */
#cat_s_map { width: 449px;  height: 266px;  float: left; }
#cat_s_map img { display: block; }

/* DETAIL POLOZKY */
div.item_detail {}
div.item_detail h2 {margin:0 0 10px 0;background: #3d3d3d;padding: 2px 0 2px 10px;color:#fff;}
div.item_detail table {width:100%;margin:0 0 20px 0;}
div.item_detail table td {padding:3px;}
div.i_d_text {width:345px;float:right;display:inline;color:#000;}
div.i_d_photo_box {width:183px;float:left;display:inline;}
div.i_d_photo {width:178px;height:138px;background: url(/img/obr2.gif) no-repeat;}
div.i_d_photo img {margin: 9px 0 0 9px;display:inline;border:0;float:left}
#ods #i_d_nav {margin:0 0 20px 0;padding:0;}
#i_d_nav li {margin:0 0 5px 0;list-style-type:none;}
#i_d_nav li a {height:15px;line-height:15px;padding:0 0 0 18px;font-weight:bold;}
#next_inf {background: url(/img/sipka.gif) no-repeat left center;}
#inform {background: url(/img/inform.gif) no-repeat left center;}
#phone {background: url(/img/phone.gif) no-repeat left center;}
#zoom {background: url(/img/zoom.gif) no-repeat left center;}


/* KONSTRUKCE */
#pad { width: 920px;  background: #fff url(/img/column.jpg) repeat-y top left;   position: relative; }
#pad #ods { width: 742px;  float: right; background: #fff;}
#content { width: 702px;  position: relative;  margin: 20px; color:#000000;}

/* PRAVY SLOUPEC */
#column { width: 177px;  float: left;  display: inline; }
#column a {color:#000;text-decoration:underline;}
#column a:hover {color:#000;text-decoration:none}
#column div.gap { padding: 0 8px;  margin: 0 0 12px 0; color:#000000; }
#column a img { border: 1px solid #660; }

/* PRIHLASENI */
#login fieldset { border: 0; }
#login legend { display: none; }
#login input { width: 72px;  height: 20px;  background: url(/img/l_inp.gif) no-repeat;  border: 0px solid #fff;  _padding: 1px 0 0 3px; }
#log_name { width: 72px;  margin: 0 17px 0 0;  float: left; }
#log_pass { width: 72px;  margin: 0 0 6px 0;  float: left; }
#login input.send { width: 72px !important;  float: right; }
#newsletter input { width: 161px;  height: 20px;  background: url(/img/news_inp.gif) no-repeat;  border: 0px solid #fff;  margin: 0 0 6px 0;   _padding: 1px 0 0 3px; }
#column h3 { height: 26px;  background: #3d3d3d;  color: #fff;  padding: 0 0 0 10px;  font-weight: bold;  font-size: 12px;  line-height: 26px;  margin: 0 0 12px 0; }


/* KATALOG */
div.catalog_browse {margin:0 0 20px 0}
div.catalog_browse div.c_b_item { width: 118px;  height: auto;  float: left;  display: inline;  background: url(/img/obr.gif) no-repeat left top;  font-size: 85%;  margin: 0 8px; }
div.c_b_cutter { width: 100%;  margin: 0 0 10px 0; }
div.catalog_browse div.c_b_item span { width: 118px;  height: 93px;  display: block;  margin: 0 0 5px 0; }
div.catalog_browse div.c_b_item a { color: #000000; text-decoration: none}
div.catalog_browse div.c_b_item img { display: inline;  border: 0;  margin: 9px 0 0 9px;float:left }
#ods div.catalog_browse div.c_b_item ul { list-style-type: none;  padding: 0;  margin: 0 9px; }


/* NAVIGACE */
#nav { height: 30px;  line-height: 30px;  background: #3d3d3d;  list-style-type: none;  width: 920px;  padding: 0 0 0 10px; color: #fff;}
html>body #nav { width: 910px; }
#nav li { display: inline; }
#nav li.last { padding-left:110px;display: inline; }
#nav li a { color: #fff;  text-decoration: none;  text-transform: uppercase;  margin: 0 16px 0 0;  font-size: 18px; }
#nav li a:hover { text-decoration: underline; }


/* PATICKA */
#footer { width: 100%;  background: url(/img/footer_with_c.jpg) repeat-x left top;  padding: 38px 0 0 0;   text-align: right;}
#footer #f_copy { padding: 0 10px 0 10px;  height: 22px;  line-height: 22px;  color: #fff;text-align:left }
#footer #f_copy a { color: #fff;  text-decoration: none; }
#footer #f_copy a:hover { text-decoration: underline}
#footer p {margin:0 0 5px 0;}
#footer a {color:#000}


/* STRANKA DETAIL */
#detail_top {height:18px;width:920px;border-bottom: 22px solid #E2E2E2;background:#fff;}

/* STRANKA DETAIL bez sloupce */
#nocolumn #column {display:none}
#nocolumn #pad {background:none;text-align:center;}
#nocolumn #footer {background: url(/img/footer.jpg) repeat-x left top;}
#nocolumn #pad #ods { width: 920px;  float: none; margin:0 auto;text-align:left }
#nocolumn #content { width: 900px;margin: 0; padding: 20px 0 0 20px; }
#nocolumn div.i_d_text {width:697px;}



/* OSTATNI */



/* FORMULAR */
form#contant_form {width:510px;margin:0 0 20px 0}
form#contant_form fieldset {border:0} 
form#contant_form div.label {width:100px;float:left;margin:2px 0}
form#contant_form input {width:230px;border:1px solid #333;margin:2px 0}
form#contant_form textarea {width:400px;border:1px solid #333;margin:2px 0}
form#contant_form input#send {width:auto;float:right;margin: 3px 6px 3px 3px;color: #fff;background: #990;border:0px solid #fff;width:120px;height:20px;}
form#contant_form br {clear:both;float:none;width:1px;height:1px;overflow:hidden}


div.diskuse {width:100%;position:relative;}
div.artikl {margin:0 0 20px 0}
p.diskuse_title {margin:0 0 5px 0 !important;padding:0}
div.diskuse_img {width:80px;text-align:center;float:left;}
div.diskuse_content {width:430px;float:left;}
div.diskuse_hr {width:100%;height:2px;background:#abc7ff;clear:both;float:none;}



input, textarea {font-family: Tahoma, Arial, lucida, sans-serif;font-size:1em;padding:2px;}

img.fleft {float: left;  margin: 0 5px 0 0}
img.fright {float: right;  margin: 0 0 0 5px}
div.right {text-align: right;  width: 100%;  margin: 0 0 20px 0}
div.center {text-align: center;  width: 100%;  margin: 0 0 20px 0}
div.center img {margin: 0 auto}
#ods div.fleft {float: left}

#pad input.send, .send {background: #3266cc; color: #fff; border: 0px; width: auto;overflow:visible; padding:0 4px;height: 20px; text-align: center; }
.smaller {font-size:80%;}
.center {width: 100%; text-align: center}
.center img, .center a {margin: 0 auto}
.right {text-align:right}
.left {text-align:left}
.justify {text-align:justify}
div.nofloat {clear: both; float: none; width: 1px; height: 1px; overflow: hidden; }
hr {display: none}

#newsletter input {background-color:#FFFFFF; width: 161px;  height: 20px;  border: 1px solid #000000;  margin: 0 0 6px 0;   _padding: 1px 0 0 3px; }

.tabinfo td {padding:2px 1px;}